Software Development Kit (SDK) and API Discussions

Regarding interoperability for Harvest 1.6 and OCUM 9.4 or later

jfushii
views-count 443 Views

I would like to know regarding interoperability for Harvest 1.6 and OnCommand Unified Manager 9.4 or later.

Anyone know interoperability between Harvest 1.6 and OCUM 9.4 or later?

I have already checked "2.2 Interoperability" section at P6 on NetApp_Harvest_IAG_1.6.pdf.

(There is no information for OCUM 9.4 [up to OCUM 7.2])

 

If you have information regarding the interoperability, please let me know.

 

Thanks in advance.

1 REPLY 1

Re: Regarding interoperability for Harvest 1.6 and OCUM 9.4 or later

aladd
views-count 444 Views

Hello @jfushii,

 

Depending on what details you're looking for concerning interoperability, the community page for Harvest announces that some of the new features are only workable in OCUM 9.4 and above, which  would show that 1.6 should be compatible with OCUM 9.4 at the very least.

 

https://community.netapp.com/t5/Data-Infrastructure-Management-Software-Discussions/NetApp-Harvest-1-6-is-out/td-p/150671

 

If there are more specifics that you are looking for, please let me know.

G2 Review Banner
All Community Forums
Public